[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQt3Support: Qt4 Support library for Qt3

Name:libQt3Support
Release:4.8.7-6mamba
Architecture:arm
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the Qt3Support library.
Size:2.35 MB
Download:libQt3Support-4.8.7-6mamba.arm.rpm
Source RPM:libqt4
Provides:libQt3Support.so.4 libQt3Support[=4.8.7-6mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libEGL.so.1 libQtCore[=4.8.7-6mamba] libQtCore.so.4 libQtGui.so.4 libQtNetwork.so.4 libQtSql.so.4 libQtXml.so.4 libc.so.6 libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.4) libexpat.so.1 libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libm.so.6 libm.so.6(GLIBC_2.4) libpthread.so.0 libpthread.so.0(GLIBC_2.4) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libEGL libQtCore libQtGui libQtNetwork libQtSql libQtXml glibc libexpat libgcc glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:gambas3-gb-qt-ext(arm) kdelibs(arm) kppp(arm) libqt4-accessible(arm) libqt4-designer(arm) libqt4-devel(arm)
Build required by:
Filenames:/usr/lib/libQt3Support.so.4 /usr/lib/libQt3Support.so.4.8 /usr/lib/libQt3Support.so.4.8.7

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.